* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #ffff;
}

li {
    list-style: none;
}

body {
    overflow-x: hidden !important;
}


.yangshi {
    font-size: .25rem;
}


.footer {
    display: none;
}

.loading {
    position: fixed;
    z-index: 999999;
    width: 24rem;
    height: 100%;
    background: url(https://cdn-download.tthplay.com/image/act/myzdvn/loading_bg.png) no-repeat center;
    /* background-size: 100% 100%; */
}

.loading img {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -50%);
    width: 6.475rem;
    height: 6.525rem;
}

.loading .loading_Progress {
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    width: 12.9375rem;
    height: 1.6rem;
    background: url(https://cdn-download.tthplay.com/image/act/myzdvn/Loading0.png) no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
    /* 添加溢出隐藏 */
}

.loading p {
    position: relative;
    width: 12.9375rem;
    height: 1.6rem;
}

.loading div {
    position: absolute;
    bottom: 7%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: .25rem;
    color: #fff;
}

.loading span {
    position: absolute;
    /* 改为绝对定位 */
    left: 0;
    /* 确保从左侧开始 */
    top: 0;
    /* 确保从顶部开始 */
    display: inline-block;
    width: 0%;
    height: 100%;
    /* 使用100%高度填充父容器 */
    background: url(https://cdn-download.tthplay.com/image/act/myzdvn/Progress-Bar.png) left center no-repeat;
    background-size: cover;
    /* 改为cover确保背景图完全覆盖 */
    transition: width 0.3s ease;
}


.box {
    /* display: none; */
    position: relative;
    width: 24rem;
    min-height: 70.4rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/V1-PC.webp) no-repeat;
    background-size: 100% 100%;
}

.nva_m {
    display: none;
}

.nva {
    position: fixed;
    z-index: 9999;
    top: 0;
    display: flex;
    width: 24rem;
    height: 1.25rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/LOGO.webp) no-repeat;
    background-size: 100% 100%;
}

#myMenu {
    display: flex;
    justify-content: space-evenly;
    margin-left: 2.6rem;
    width: 22rem;
    height: 1.25rem;
}

#myMenu a {
    display: block;
    width: 2.3625rem;
    height: 1.25rem;
    font-size: .425rem;
    /* margin-top: 10px; */
    text-align: center;
    color: #FBF7F4;
    line-height: 1.25rem;
    font-weight: 900;
    outline: none;
    text-decoration: none;
}

#myMenu li {
    color: #FBF7F4;
    width: 2.3625rem;
    height: 1.25rem;
    font-size: .425rem;
    text-align: center;
}

#myMenu .active {
    font-weight: 900;
    width: 2.3625rem;
    height: 1.25rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/choose_active.webp) no-repeat;
    background-size: 100% 100%;
}

.nva_fb {
    margin-top: .36rem;
    width: .6125rem;
    height: .6125rem;
}

.shoubing {
    margin-top: .36rem;
    width: .6125rem !important;
    height: .6125rem !important;
}


.Appointment {
    animation: mymove3 1s infinite;
    margin: auto;
    width: 4.825rem;
    height: 1.6rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Appointment.webp) no-repeat;
    background-size: 100% 100%;
}

.Appointment_reservat {
    display: none;
    animation: mymove3 1s infinite;
    margin: auto;
    width: 4.825rem;
    height: 1.6rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Appointment_reservat.png) no-repeat;
    background-size: 100% 100%;
}

.son {
    position: absolute;
    width: 100%;
    margin-top: 9.3625rem;
    z-index: 99;
}


.conter {
    position: relative;
    margin: auto;
    margin-top: .3875rem;
    width: 17.175rem;
    height: 7.2875rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/conter.webp)no-repeat;
    background-size: 100% 100%;
}

.Title1 {
    margin: auto;
    margin-top: 1.9625rem;
    width: 5.2375rem;
    height: 2.05rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/title1.webp) no-repeat;
    background-size: 100% 100%;
}



.pre_win_tanchuang_reservation {
    position: absolute;
    margin-top: 1.2375rem;
    margin-left: .8875rem;
    width: 6.8875rem;
    height: .7625rem;
}

.pre_win_pc_inuter {
    display: flex;
    width: 6.8875rem;
    height: .7625rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/PhoneBox.png) no-repeat;
    background-size: 100% 100%;
}

.pre_win_selects {
    margin-right: .25rem;
    width: 2.1rem !important;
    height: .7625rem;
    text-align: center;
    line-height: .7625rem;
    border: 0px;
    outline: none;
    font-size: .25rem;
    color: #5C1406;
    background: none;
}


.pre_win_pc_inuter input {
    width: 4.5rem;
    height: .7625rem;
    outline: none;
    border: 0rem;
    font-size: .25rem;
    background: none;
}

.pre_win_pc_check {
    margin: auto;
    display: flex;
    width: 3.7rem;
    height: .3rem;
    margin-top: .16rem;
    font-size: .15rem;
}

.pre_win_pc_check a {
    color: #3c7edc;
}

.Appointment_but {
    cursor: pointer;
    margin: auto;
    margin-top: .3375rem;
    width: 4.0625rem;
    height: .9875rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Appointment_but.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
    overflow: hidden;
}


.Reserved {
    display: none;
    cursor: pointer;
    margin: auto;
    margin-top: .3375rem;
    width: 4.0625rem;
    height: .9875rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Reserved.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
    overflow: hidden;
}

.Appointment_but span,
.Reserved span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.Appointment_but .effect,
.Reserved .effect {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: linear-gradient(120deg, transparent, transparent, rgba(255, 255, 255, 0.4), transparent, transparent);
    -webkit-animation: sg 2s linear infinite;
    transition: a11 650ms;
    animation: sg 2s linear infinite;
}










.award {
    position: absolute;
    right: 0rem;
    margin: auto;
    width: 8.5rem;
    height: 7.2875rem;
}

.award-left {
    position: absolute;
    top: 1.4625rem;
    right: .75rem;
    width: 2.5rem;
    height: 2rem;
}



.store {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: auto;
    width: 2.5rem;
    height: 2rem;
}

.store a {
    position: relative;
    overflow: hidden;
    width: 2.5rem;
    height: .9375rem;
}


.store a img {
    position: absolute;
    width: 2.5rem;
    height: .9375rem;
}

.store a span .effect {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: linear-gradient(120deg, transparent, transparent, rgba(255, 255, 255, 0.4), transparent, transparent);
    -webkit-animation: sg 2s linear infinite;
    transition: a11 650ms;
    animation: sg 2s linear infinite;
}

#apphong::after {
    content: "";
    position: absolute;
    top: 0;
    width: 0.2rem;
    height: 0.2rem;
    background-color: #F44D44;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.finger {
    display: none;
    position: absolute;
    top: 0.3rem;
    right: -1rem;
    cursor: pointer;
    width: 1.525rem;
    height: 1.35rem;
    animation: mymove3 1s infinite;
}

.award-right {
    position: absolute;
    bottom: .7875rem;
    left: .3rem;
    width: 2.8125rem;
    height: 1.5625rem;

}

.award-button {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 2.8125rem;
    height: 1.5625rem;
}

.award-button img {
    cursor: pointer;
    animation: mymove3 1s infinite;
    width: 2.8125rem;
    height: .65rem;
}







.Title2 {
    margin: auto;
    margin-top: .375rem;
    width: 5.2375rem;
    height: 2.05rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/title2.webp) no-repeat;
    background-size: 100% 100%;
}


.draw_win {
    position: relative;
    margin: auto;
    width: 17.05rem;
    height: 9.3875rem;
}

.draw_conter {
    position: absolute;
    width: 9.325rem;
    height: 9.3875rem;
    background-image: url(https://cdn-download.dustyx.com/image/act/fzsg/Meditate.webp);
    background-size: 100% 100%;
}

.luckdraw {
    box-sizing: border-box;
    width: 9.325rem;
}


.luckdraw ul {
    position: relative !important;
    width: 9.325rem !important;
    height: 9.3875rem !important;
    margin: 0;
    padding: 0;
    list-style: none;
}

.luckdraw li {
    position: relative;
    width: 2.9125rem !important;
    height: 2.9125rem !important;
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0;
    object-fit: cover;
}

.board_text_m {
    display: none;
}

.luckdraw li:nth-child(1) {
    position: absolute;
    top: 1.75rem !important;
    left: .3625rem !important;
}

.luckdraw li:nth-child(2) {
    position: absolute;
    top: .2rem !important;
    left: 3.3rem !important;
}

.luckdraw li:nth-child(3) {
    position: absolute;
    top: 1.7125rem !important;
    left: 6.225rem !important;
}

.luckdraw li:nth-child(4) {
    position: absolute;
    top: 4.6875rem !important;
    left: 6.225rem !important;
}

.luckdraw li:nth-child(5) {
    position: absolute;
    left: 3.3rem !important;
    top: 6.2rem !important;
}

.luckdraw li:nth-child(6) {
    position: absolute;
    top: 4.6875rem !important;
    left: .3625rem !important;
}


.luckdraw li img {
    position: relative;
    z-index: 1;
    width: 2.9125rem !important;
    height: 2.9125rem !important;
    object-fit: cover;
}

.draw_box {
    position: absolute;
    cursor: pointer;
    top: 3.1rem;
    left: 3.0125rem;
    width: 3.4875rem;
    height: 2.9125rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/box.webp) no-repeat;
    background-size: 100% 100% !important;
}

/* .draw-box-active {
    position: absolute;
    top: 2.1125rem;
    left: 2.125rem;
    width: 2.55rem;
    height: 2.2875rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Openedbox.png) no-repeat !important;
    background-size: 100% 100% !important;
} */

.luckdraw li.on {
    width: 2.9125rem !important;
    height: 2.9125rem !important;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Winning.webp) no-repeat !important;
    background-size: 100% 100% !important;
}

.luckdraw li.on::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Winning.webp) no-repeat;
    background-size: 100% 100%;
    z-index: 2;
    pointer-events: none;
}

.luckdraw-go {
    position: absolute;
    top: 3.7125rem;
    left: 1.6625rem;
    width: 3.35rem;
    height: 1.2375rem;
    overflow: hidden;
    cursor: pointer;
    z-index: 9;
    /* background: url(https://cdn-download.dustyx.com/image/act/fzsg/Unlock.png) no-repeat !important;
    background-size: 100% 100% !important; */
}







.draw_board {
    position: absolute;
    right: 0rem;
    top: 1.5875rem;
    width: 7.4875rem;
    height: 5.4rem;
}

.board {
    width: 7.4875rem;
    height: 3.825rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/MissionBackground.webp) no-repeat;
    background-size: 100% 100%;
}

.board ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: absolute;
    margin-top: 1.03rem;
    margin-left: .2rem;
    width: 7rem;
    height: 3rem;
}

.board ul li {
    display: flex;
    justify-content: space-between;
    font-size: .275rem;
    width: 7.4875rem;
    height: .5rem;
    line-height: .5rem;
    color: #471900;
}

.board-left {
    width: 70%;
    height: .5rem;
}

.board_text_pc {
    position: absolute;
    bottom: .8rem;
    display: flex;
    justify-content: center;
    font-size: .3rem;
    width: 100%;
    color: #472028;
}


.lotteryNum {
    font-size: .3rem;
    color: #FF5206;
}

.board-button {
    position: absolute;
    display: flex;
    justify-content: space-between;
    bottom: 0rem;
    width: 7.4875rem;
    height: .675rem;
}


.board-button img {
    cursor: pointer;
    z-index: 999;
    width: 2.2rem;
    height: .675rem;
}







.Title3 {
    margin: auto;
    width: 5.2375rem;
    height: 2.05rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/title3.webp) no-repeat;
    background-size: 100% 100%;
}


.Number {
    position: relative;
    margin: auto;
    margin-top: .425rem;
    width: 9.7875rem;
    height: .6875rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Number.png) no-repeat;
    background-size: 100% 100%;
}

.Number p {
    position: absolute;
    text-align: center;
    margin-left: 1.5rem;
    line-height: .6rem;
    font-size: .5rem;
    color: #FFF6B7;
    width: 2.35rem;
    height: .6rem;
}

.milestone-move {
    display: none;
}

.milestone {
    position: relative;
    margin: auto;
    margin-top: .5rem;
    width: 16.3625rem;
    height: .25rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/reached.png) no-repeat;
    background-size: 100% 100%;
}

.reached {
    position: absolute;
    display: flex;
    justify-content: space-between;
    width: 13.18rem;
    margin-left: 1.63rem;
    margin-top: -.2rem;
    height: .25rem;
}

.reached li {
    width: .3rem;
    height: .3rem;
}

.reached_active {
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Notreached.png) no-repeat;
    background-size: 100% 100%;
}

.milestone_rewards {
    display: flex;
    justify-content: space-between;
    margin: auto;
    margin-top: .25rem;
    width: 17.3rem;
    height: 5.4375rem;
}

.milestone_rewards li {
    position: relative;
    width: 4.375rem;
    height: 5.4375rem;
}

.milestone_rewards li img {
    position: absolute;
    width: 4.375rem;
    height: 5.4375rem;
}

.reward_active {
    position: absolute;
    left: -0.1875rem;
    top: 1.125rem;
    width: 2.9375rem;
    height: .7625rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Achieved.png) no-repeat;
    background-size: 100% 100%;
}



















.Title4 {
    margin: auto;
    margin-top: 1.8125rem;
    width: 5.2375rem;
    height: 2.05rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/title4.webp) no-repeat;
    background-size: 100% 100%;
}


.Character {
    margin: auto;
    width: 15.65rem;
    height: 9.25rem;
}


.Character_Rotation {
    position: relative;
    width: 15.65rem;
    height: 9.25rem;
}

.Character_mySwiper .swiper-slide {
    text-align: center;
    width: 14.4375rem;
    height: 9.25rem;
    font-size: .225rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 300ms;
    transform: scale(0.8);
}

.Character1 {
    transform: scale(1.1) !important;
    width: 14.4375rem !important;
    height: 9.25rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Character1.webp) no-repeat;
    background-size: 100% 100%;
}

.Character2 {
    transform: scale(1.1) !important;
    width: 14.4375rem !important;
    height: 9.25rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Character2.webp) no-repeat;
    background-size: 100% 100%;
}

.Character3 {
    transform: scale(1.1) !important;
    width: 14.4375rem !important;
    height: 9.25rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Character3.webp) no-repeat;
    background-size: 100% 100%;
}

.Character4 {
    transform: scale(1.1) !important;
    width: 14.4375rem !important;
    height: 9.25rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Character4.webp) no-repeat;
    background-size: 100% 100%;
}

.Character5 {
    transform: scale(1.1) !important;
    width: 14.4375rem !important;
    height: 9.25rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Character5.webp) no-repeat;
    background-size: 100% 100%;
}



.Character_Rotation .swiper-pagination-bullet-active {
    width: 1.2125rem;
    height: 1.1625rem;
    filter: grayscale(0%) !important;
}

.Character_Rotation .swiper-pagination .swiper-pagination-bullet {
    outline: none;
    border-radius: 0%;
    opacity: 1 !important;
    width: 1.2125rem;
    height: 1.1625rem;
    filter: grayscale(100%);
}

.Character_Rotation .swiper-pagination {
    position: absolute !important;
    right: 0rem !important;
    left: unset;
    width: 1.2125rem;
    height: 7.9625rem;
}



.Character_Rotation .swiper-pagination .swiper-pagination-bullet:nth-of-type(1) {
    margin-top: .825rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Profession1.png) no-repeat;
    background-size: 100% 100%;
}

.Character_Rotation .swiper-pagination .swiper-pagination-bullet:nth-of-type(2) {
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Profession2.png) no-repeat;
    background-size: 100% 100%;
}

.Character_Rotation .swiper-pagination .swiper-pagination-bullet:nth-of-type(3) {
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Profession3.png) no-repeat;
    background-size: 100% 100%;
}

.Character_Rotation .swiper-pagination .swiper-pagination-bullet:nth-of-type(4) {
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Profession4.png) no-repeat;
    background-size: 100% 100%;
}

.Character_Rotation .swiper-pagination .swiper-pagination-bullet:nth-of-type(5) {
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Profession5.png) no-repeat;
    background-size: 100% 100%;
}


.pagination-decoration {
    position: absolute;
    top: 1rem;
    right: .45rem;
    width: .2375rem;
    height: 7.9625rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/decoration-2.png) no-repeat;
    background-size: 100% 100%;
}






.Title5 {
    margin: auto;
    margin-top: .6375rem;
    width: 5.2375rem;
    height: 2.05rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/title5.webp) no-repeat;
    background-size: 100% 100%;
}

.Rotation {
    position: relative;
    margin: auto;
    margin-top: .5375rem;
    width: 17rem;
    height: 7.2rem;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
}

.Rotation .mySwiper {
    width: 14.45rem;
    height: 6.5rem !important;
}

.Rotation .swiper-slide {
    text-align: center;
    width: 11.225rem;
    height: 6.5rem;
    font-size: .225rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 300ms;
    transform: scale(0.8);
}




.Rotation .swiper-slide img {
    width: 11.225rem;
    height: 6.5rem;
}

.Rotation .swiper-slide-active,
.Rotation .swiper-slide-duplicate-active {
    transform: scale(1);

}

.Rotation .swiper-pagination1 {
    z-index: 9;
    position: absolute;
    display: flex;
    justify-content: space-between;
    width: 4rem;
    margin-left: 6.3rem;
    bottom: 0 !important;
}

.Rotation .swiper-pagination-bullet {
    outline: none;
    width: .325rem;
    height: .325rem;
    border: 0 !important;
    opacity: 1 !important;
    padding: 0 !important;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/no_select.png) no-repeat !important;
    background-size: 100% 100% !important;
}

.Rotation .swiper-pagination-bullet-active {
    width: .325rem !important;
    height: .325rem !important;
    border: 0 !important;
    outline: none;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Select.png) no-repeat !important;
    background-size: 100% 100% !important;
}




.Rotation .swiper-button-next {
    position: absolute;
    width: 1.025rem;
    right: 0rem;
    height: .725rem;
    outline: none;
    background: url('https://cdn-download.dustyx.com/image/act/fzsg/right.png') no-repeat !important;
    background-size: 100% 100% !important;
}

.Rotation .swiper-button-next:after {
    content: '';
}

.Rotation .swiper-button-prev {
    position: absolute;
    width: 1.025rem;
    left: 0rem;
    height: .725rem;
    outline: none;
    background: url('https://cdn-download.dustyx.com/image/act/fzsg/Left.png') no-repeat !important;
    background-size: 100% 100% !important;
}

.Rotation .swiper-button-prev:after {
    content: '';
}

.swiper-slide-prev,
.swiper-slide-next {
    filter: grayscale(50%);
}

.BottomLOGO {
    position: absolute;
    z-index: 9;
    margin: auto;
    bottom: 0rem;
    width: 24rem;
    height: 2.0375rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/bar_pc.webp) no-repeat !important;
    background-size: 100% 100% !important;
}

.bottom_text {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 3rem;
    right: 6.25rem;
    top: .25rem;
    font-size: .25rem;
    color: #fff;
}

.privacy {
    cursor: pointer;
}

.archive {
    cursor: pointer;
}

@keyframes shake {
    0% {
        transform: translateX(0);
    }

    25% {
        transform: translateX(-10px) rotate(-5deg);
    }

    50% {
        transform: translateX(10px) rotate(3deg);
    }

    75% {
        transform: translateX(-10px) rotate(-3deg);
    }

    100% {
        transform: translateX(10px) rotate(2deg);
    }
}

@keyframes sg {
    0% {
        left: -100%;
    }

    100% {
        left: 100%;
    }
}

@keyframes mymove3 {

    0% {
        transform: scale(1);
    }


    50% {
        transform: scale(0.9);
    }

}

@keyframes b {

    0% {
        transform: rotate(0deg);
    }


    100% {
        transform: rotate(1turn);
    }
}

@keyframes shadow {

    0%,
    100% {
        top: -10px;
    }

    50% {
        top: 10px;
    }
}



.pre_win {
    display: none;
    position: fixed;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/pre_background.webp) no-repeat;
    background-size: 100% 100%;
    width: 9.375rem;
    height: 8.475rem;
    z-index: 999999;
}


.pre_win .pre_win_tanchuang_reservation {
    position: relative;
    margin-top: 7.5375rem;
    margin-left: 1.7125rem;
    width: 5.9625rem;
    height: 2.325rem;
}

.pre_win .pre_win_tanchuang_reservation .pre_win_pc_inuter {
    width: 5.9625rem !important;
}

.pre_win .pre_win_tanchuang_reservation .pre_win_pc_inuter,
.pre_win .pre_win_tanchuang_reservation .pre_win_selects,
.pre_win .pre_win_tanchuang_reservation .pre_win_pc_inuter input {
    height: .65rem !important;
    line-height: .65rem !important;
}

.pre_win .pre_win_tanchuang_reservation .pre_win_selects {
    width: 1.8rem !important;
    margin-right: .5rem;
}

.pre_win .pre_win_tanchuang_reservation.pre_win_pc_inuter input {
    width: 3.6rem;
    height: .65rem !important;
    font-size: .25rem !important;
}

.pre_win .pre_win_pc_check {
    position: absolute;
    display: flex;
    font-size: .2rem;
    margin-top: .1rem;
    margin-left: 1rem;
}


.conter_check input[type=checkbox],
input[type=radio] {
    margin: 0px;
    margin-top: -.05rem;
    margin-right: .1rem;
}

.pre_check input[type=checkbox],
input[type=radio] {
    margin: 0px;
}

.pre_win .pre_win_pc_check input {
    width: 0.2rem;
    height: 0.2rem;
    color: #8A8A8A;
    margin-right: .1333rem;
}


.pre_win .pre_win_Appointment_but {
    animation: mymove3 1s infinite;
    position: absolute;
    margin-top: .4rem;
    margin-left: .25rem;
    width: 5.375rem;
    height: 1.275rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Appointment_but.png) no-repeat;
    background-size: 100% 100%;
}


.pre_win_close {
    position: absolute;
    top: 0rem;
    right: .175rem;
    width: .725rem;
    height: .725rem;

}


.pre_win .time {
    position: absolute;
    top: 3.45rem;
    right: 2.15rem;
    width: 4.25rem;
    height: 0.7375rem;
}

.pre_win .win_showtime {
    position: absolute;
    line-height: .7375rem;
    display: flex;
    width: 3.5rem;
    height: .7375rem;
    text-align: center;
    align-content: space-between;
    justify-content: space-between;
}

.pre_win .win_showtime p {
    width: 1rem;
    height: .7375rem;
    font-weight: 700;
    color: #FFF7D8;
    font-size: .7rem;
}


.pre_win .win_showtime span {
    display: inline-block;
    font-size: .5rem !important;
    color: #FFF7D8;
}








.Reward_query {
    position: fixed;
    left: 32%;
    top: 8% !important;
    width: 9.375rem;
    height: 10rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/win_4.webp) no-repeat;
    background-size: 100% 100%;
    z-index: 99999;
    text-align: center;
    color: #5C3B13;
    display: none;
}

.Gift-bag-conter {
    overflow-y: auto;
    overflow-x: hidden;
    width: 7.9rem;
    height: 6.3rem;
    margin-left: 0.8rem;
    margin-top: 2.6rem;
}

.Gift-bag-conter::-webkit-scrollbar {
    -webkit-appearance: none !important;
}

.Gift-bag-conter::-webkit-scrollbar:vertical {
    width: 0.1rem !important;
}

.Gift-bag-conter::-webkit-scrollbar-thumb {
    background-color: #5C3B13;
    border-radius: .0648rem .0648rem .0648rem .0648rem !important;
}

.Gift-bag-conter li {
    display: flex;
    justify-content: space-between;
    text-align: center;
    width: 100%;
    height: .4875rem;
    line-height: .4875rem;
    font-size: .32rem;
    margin-top: .1rem;
    padding-right: .125rem;
}

.Gift-bag-conter li p:nth-child(1) {
    text-align: left;
    width: 2.5rem;
    height: .3875rem;
}

.Gift-bag-conter li p:nth-child(2) {
    width: 2rem;
    height: .3875rem;
}

.Gift-bag-conter li p:nth-child(3) {
    display: flex;
    width: 2.3rem;
    text-align: right;
    height: .3875rem;
}

.Gift-bag-conter li img {
    margin-top: .05rem;
    width: .3625rem;
    height: .3875rem;
}


.wenzi {
    margin-left: .5rem;
    width: 1.5rem;
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}










.yuyuechenggong {
    display: none;
    position: fixed;
    z-index: 99;
    width: 9.375rem;
    height: 8.125rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/pre-register.webp) no-repeat;
    background-size: 100% 100%;
}

.yuyuechenggong .store {
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-top: 8.25rem;
    width: 8.375rem;
    height: 1.3rem;
}

.yuyuechenggong .store a,
.yuyuechenggong .store a img {
    width: 3.7125rem;
    height: 1.3rem;
}










.win {
    display: none;
    position: fixed;
    z-index: 99;
    margin-top: 1rem;
    width: 9.375rem;
    height: 7.7rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/win_7.webp) no-repeat;
    background-size: 100% 100%;
}

.Confirmbutton {
    position: absolute;
    bottom: 0rem;
    margin-left: 2.7375rem;
    width: 3.9rem;
    height: .9125rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/button-like.png) no-repeat;
    background-size: 100% 100%;
}

.win_fb {
    display: none;
    position: fixed;
    z-index: 99;
    width: 9.35rem;
    height: 6.0375rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/win_fb.png) no-repeat;
    background-size: 100% 100%;
}

.win_fb_button {
    position: absolute;
    bottom: .75rem;
    margin-left: 1.175rem;
    width: 6.6rem;
    height: .7625rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/win_fb_button.png) no-repeat;
    background-size: 100% 100%;
}

.fb_close {
    position: absolute;
    top: -.3rem;
    right: 0.3rem;
    width: .6125rem;
    height: .6125rem;
}




.rule {
    display: none;
    position: fixed;
    z-index: 999;
    width: 9.375rem;
    height: 10rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/win_3.webp) no-repeat;
    background-size: 100% 100%;
}







.tisp {
    display: none;
    position: fixed;
    z-index: 99;
    top: 0;
    width: 9.375rem;
    height: 3.6875rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/tisp.webp) no-repeat;
    background-size: 100% 100%;
}

.tisp p {
    margin-top: 1.5rem;
    width: 6.6rem;
    margin-left: 1.2rem;
    font-size: .3333rem;
    text-align: center;
    color: #5C3B13;
}

.lottery_tisp {
    display: none;
    position: fixed;
    z-index: 99;
    top: 0;
    width: 9.35rem;
    height: 5.0375rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/tisp.png) no-repeat;
    background-size: 100% 100%;
}

.lottery_tisp p {
    margin-top: 1.5rem;
    width: 6.6rem;
    margin-left: 1.2rem;
    font-size: .3333rem;
    text-align: center;
    color: #fff;
}

.lottery_close {
    cursor: pointer;
    position: absolute;
    top: 0rem;
    right: .5375rem;
    width: .6rem;
    height: .6rem;
    opacity: 1;
}





.asides {
    display: none;
    position: fixed;
    z-index: 99999;
    right: .1rem;
    top: 12%;
    width: 2.6875rem;
    height: 9.3875rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/asides.png) no-repeat;
    background-size: 100% 100%;
}

.win_conter img {
    position: absolute;
    margin-left: -0.1rem;
    margin-top: .2375rem;
    width: 2.9125rem;
    height: 2.9125rem;
}


.asidesjoin_button {
    cursor: pointer;
    position: absolute;
    z-index: 999;
    margin-left: .175rem;
    bottom: 2.2625rem;
    width: 2.35rem;
    height: .5375rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/asidesjoin_button.png) no-repeat;
    background-size: 100% 100%;
}

.RewardQuery {
    position: absolute;
    margin-left: .175rem;
    bottom: 1.5625rem;
    width: 2.3375rem;
    height: .5375rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/RewardQuery.png) no-repeat;
    background-size: 100% 100%;
}

.pic_img {
    position: absolute;
    z-index: 9;
    top: 3.0875rem;
    left: .125rem;
    width: 2.4176rem;
    height: .85rem;
}

.top {
    position: absolute;
    bottom: .5125rem;
    left: .95rem;
    width: .8rem;
    height: .9625rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/TOP_button.png) no-repeat;
    background-size: 100% 100%;
}

.close {
    position: absolute;
    top: -0.175rem;
    right: .0938rem;
    width: .725rem;
    height: .725rem;
    opacity: 1;
}

.win_close {
    position: absolute;
    top: 0rem;
    right: .35rem;
    width: .6rem;
    height: .6rem;
}

.marquee {
    position: absolute;
    top: 1rem;
    left: 4rem;
    width: 58%;
    overflow: hidden;
}

.claim-ticker {

    display: flex;
    justify-content: center;
    align-items: center;
}

.claim-ticker .viewport {
    max-width: 560px;
    width: 90%;
    height: 0.45rem;
    overflow: hidden
}

.claim-ticker .claim-list {
    margin: 0;
    padding: 0;
    list-style: none;
    white-space: nowrap;
    display: inline-block;
    will-change: transform
}

.claim-ticker .claim-list li {
    display: inline-block;
    background: rgba(18, 31, 56, .9);
    color: #fff;
    border-radius: 0.225rem;
    padding: 0.025rem 0.15rem;
    margin: 0 0.1rem 0.1rem 0;
    font-size: 0.175rem;
    white-space: nowrap;
    box-shadow: 0 0.025rem 0.1rem rgba(0, 0, 0, .3)
}

.row {
    margin-top: .3rem;
    margin-left: .01rem;
}